# свет

## Определение:

Слово "свет" часто используется в Библии в переносном смысле, как метафора для обозначения мудрости, жизни, праведности, истины или счастья (см. [метафора](rc://ru/ta/man/translate/figs-metaphor)). Свет и тьма — это два противоположных явления, ведь тьма — это отсутствие света. Образы света и тьмы часто используются в Библии в паре.

*   Иисус сказал: "Я — Свет для этого мира". Это значит, что Иисус принес истинные Божьи слова, обращенные к миру, и спас людей из тьмы их грехов. 
*   Апостол Иоанн писал: “Бог — это Свет, и в Нём нет никакой тьмы".
*   Верующие в Иисуса должны жить так, чтобы их жизнь была подобна светильникам, которые проливают свет и позволяют людям увидеть величие Бога.
*   Христиане призваны “ходить во свете”. Это значит, что они должны жить в соответствии с Божьей волей и избегать греха.
*   Фраза “ходить во свете” означает “жить богоугодной жизнью”, “творить добро”, “поступать правильно”. Фраза “ходить во тьме” означает “противиться Богу”, “грешить”.

## Варианты перевода:

* Когда слово “свет” и “тьма” употребляются в переносном значении, важно подчеркнуть различия между прямым и переносным значениями этих слов. Например, фразу “дети света” вы можете перевести как “праведные люди, чья жизнь подобна яркому солнечному свету”. 
* Убедитесь, что слово “свет” не указывает на какой-то объект, излучающий свет (например, на лампу или солнце). Слово, которое следует использовать в переводе, должно обозначать сам свет, а не его источник.  

(См. также: [тьма](../other/darkness.md), [святой](../kt/holy.md), [праведный](../kt/righteous.md), [истинный](../kt/true.md))

## Ссылки на библейский текст:

* [1 Ин. 1:5-7](rc://ru/tn/help/1jn/01/05)
* [1 Ин. 2:7-8](rc://ru/tn/help/1jn/02/07)
* [2 Кор. 4:5-6](rc://ru/tn/help/2co/04/05)
* [Деян. 26:15-18](rc://ru/tn/help/act/26/15)
* [Ис. 2:5-6](rc://ru/tn/help/isa/02/05)
* [Ин. 1:4-5](rc://ru/tn/help/jhn/01/04)
* [Мф. 5:15-16](rc://ru/tn/help/mat/05/15)
* [Мф. 6:22-24](rc://ru/tn/help/mat/06/22)
* [Неем. 9:12-13](rc://ru/tn/help/neh/09/12)
* [Откр. 18:23-24](rc://ru/tn/help/rev/18/23)

## Данные о слове:

* Номера Стронга: H216, H217, H3313, H3974, H4237, H5051, H5094, H5105, H5216, H6348, H7052, H7837, G681, G796, G1645, G2985, G3088, G5338, G5457, G5458, G5460, G5462
